body {
    text-align: center;
}

table {
    border: 2px solid grey;
    border-collapse: collapse;
    width: 800px;
    margin: 10px auto;
}

th {
    border: 2px solid grey;
    background-color: #447547;
    color: white;
}

.type-field input label {
    display: block;
}

.type-field {
    display: inline-flex;
}

.radio-div {
    display: flex;
    flex-wrap: wrap;
    width: 110px;
    margin: 5px;
}

.header-Country,
.header-Area {
    cursor: pointer;
}

tr:nth-of-type(even) {
    background-color: #e5e5e5;
}

tr:hover {
    background-color: #c9c9c9;
}
